9

How do I install 32-bit libraries when they keep having uninstallable dependencies?

view full story
linux-howto

http://askubuntu.com – I'm trying to install Adobe Air on Ubuntu 13.10. In this version of Ubuntu, packages like ia32-libs and ia32-libs-multiarch are no longer available, so I'm trying to install the needed 32-bit libraries on my own. When running ./AdobeAIRInstaller.bin I got several errors about missing libraries, most of which I managed to install using sudo apt-get install <library-name>:i386 and the errors went away. I'm having issues fixing the last two missing modules though: Gtk-Message: Failed to load module "overlay-scrollbar" Gtk-Message: Failed to load module "unity-gtk-module" I tried installin (HowTos)